# Created by pyp2rpm-3.3.2
%global pypi_name pylons-sphinx-themes

Name:           python-%{pypi_name}
Version:        1.0.13
Release:        %mkrel 5
Summary:        Sphinx themes for Pylons Project documentation
Group:          Development/Python
License:        BSD-derived (http://www.repoze.org/LICENSE.txt)
URL:            https://pylonsproject.org
Source0:        %{pypi_source}
BuildArch:      noarch

BuildRequires:  python3-devel

%description
Pylons Sphinx Themes is a Python package that contains Sphinx themes based on
Pylons Sphinx Theme < (singular), but uses a package implementation instead of
git submodules and manual steps.

%package -n     python3-%{pypi_name}
Summary:        %{summary}
%{?python_provide:%python_provide python3-%{pypi_name}}

%description -n python3-%{pypi_name}
Pylons Sphinx Themes is a Python package that contains Sphinx themes based on
Pylons Sphinx Theme < (singular), but uses a package implementation instead of
git submodules and manual steps.

%prep
%autosetup -n pylons-sphinx-themes-%{version}


%generate_buildrequires
%pyproject_buildrequires

%build
%pyproject_wheel

%install
%pyproject_install
%pyproject_save_files pylons_sphinx_themes

%files -n python3-%{pypi_name} -f %{pyproject_files}
%license LICENSE.txt
%doc README.md README.rst


%changelog
* Wed Dec 13 2023 papoteur <papoteur> 1.0.13-5.mga10
+ Revision: 2017856
- rebuild for python 3.12

* Fri Dec 08 2023 wally <wally> 1.0.13-4.mga10
+ Revision: 2015781
- rebuild for py3.12

* Wed Mar 23 2022 umeabot <umeabot> 1.0.13-3.mga9
+ Revision: 1822800
- Mageia 9 Mass Rebuild

* Tue Feb 15 2022 mrambo3501 <mrambo3501> 1.0.13-2.mga9
+ Revision: 1775496
- rebuild for python-3.10

* Tue Aug 31 2021 wally <wally> 1.0.13-1.mga9
+ Revision: 1743792
- new version 1.0.13

* Sat Jun 26 2021 wally <wally> 1.0.11-2.mga9
+ Revision: 1732980
- Rebuild for python 3.9

* Sat Feb 29 2020 wally <wally> 1.0.11-1.mga8
+ Revision: 1552102
- new version 1.0.11

* Sun Feb 16 2020 umeabot <umeabot> 1.0.10-3.mga8
+ Revision: 1532194
- Mageia 8 Mass Rebuild

* Mon Sep 16 2019 daviddavid <daviddavid> 1.0.10-2.mga8
+ Revision: 1442022
- rebuild for python3.8

* Sun Aug 25 2019 wally <wally> 1.0.10-1.mga8
+ Revision: 1431889
- imported package python-pylons-sphinx-themes

